
/*banner*/
.banner-text-inner { text-align: center; }
.partner-content-wrap {   

 position:relative;
   top:4em;
}
.partner-content{ 
  color: #fff;

/* font-family:Arial,sans-serif;*/
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  padding: 1em;

}

.partner-logo{ display: inline; float: left;}
.partner-logo img{  float:right; max-height: 179px;}
.partner-text{
  display:inline-block;
  font-size: 22px;
  line-height: 22px;
  float: left;

  text-align: left;
 width: 85%;
 color:#333;
 margin-top: 2rem; /* remove this line when no text above h3*/

}
.partner-text h3 {font-size: 32px;line-height: 32px;color: #000; margin-top:1rem ;/*margin-top: 2.5em; use when no text above*/}
.partner-text span { font-weight: 400;}

.partner-text h3 br { display: none;}

.th .partner-text h3 {font-size: 26px; line-height: 26px; }

.partner-text h3 font {  color: #c7941a; }

.partner-text h3 strong { font-size: 120%; line-height: 0; }
.partner-text h3 strong em { font-style: normal; }

.bcard-terms-txt li { font-size: 13px;}


@media screen and (max-width: 1366px){
  .partner-content-wrap { top: 4em;}
  .partner-text{font-size: 20px;line-height: 20px;}
  .partner-text h3 {font-size: 28px;line-height: 28px;}

  .partner-logo img { max-height: 179px;}
  
  
.th .partner-text h3 {font-size: 24px; line-height: 24px; }
  
}

@media screen and (max-width: 1366px){
  
  .partner-logo img { max-height: 159px;}
}

@media screen and (max-width: 1025px){
  /*.partner-logo { margin-bottom: 4em; }*/
  .partner-logo  img{ max-height: 153px;}
 .th .partner-text h3 br { display: block;}
}

@media screen and (max-width: 980px){
.partner-text { font-size: 18px line-height: 18px;}  
.partner-text h3 { font-size: 28px; line-height: 28px; }   
   .partner-logo  img{ max-height: 133px;}
  
  
  .th .partner-text { max-width: 60%; text-align: left}  
.th .partner-text h3 {font-size: 22px; line-height: 22px; margin-top: 2em;}
}

@media screen and (max-width: 960px){
  

}


@media screen and (max-width: 836px){
   .partner-logo  img{ max-height: 123px;}
  .partner-text h3 { font-size: 22px; line-height: 22px; } 
}
@media screen and (max-width: 800px){

.partner-text h3 { font-size: 22px; line-height: 22px; } 
  .th .partner-text h3 {font-size: 22px; line-height: 22px; margin-top: 1.5em;}
}

@media screen and (max-width: 768px){

  .partner-logo  img{ max-height: 103px;}
  .partner-text h3 { margin-top: 2em;}
}

@media screen and (max-width: 767px){
  /*banner*/
  .partner-content-wrap { top: 0; margin: 0 18px;}
  .partner-content { margin: 0;font-size: 18px; line-height: 18px; display: block;}
 
    .partner-logo { float: none; display: block; text-align: center;}
  .partner-logo img { margin: 0 auto; float: none;}
  .partner-text {width: 100%;text-align: center;   }
  .partner-text h3 { font-size: 24px; line-height: 24px; text-align: center;}
  .th .partner-text { max-width: 100%; width: 100%;text-align: center;  }        
  .th .partner-text h3 {font-size: 24px; line-height: 24px; margin: 10px 0;}

  .partner-text h3 br { display: block;}
  .th .partner-text h3 br { display: block;}

  .howitworks-slide-container .slide-wrapper{ padding-left: 0;}

}
@media screen and (max-width: 736px){
  
   .partner-content-wrap { margin: 0;}
     .partner-logo img { max-height:90px}
        .partner-text {font-size: 16px; }
  .partner-text h3 {font-size: 24px; line-height: 24px; }
}

@media screen and (max-width: 640px) {
  
  /*banner*/

   .partner-text {font-size: 16px; }
  .partner-text h3 { font-size: 24px; line-height: 24px; }
  .welcome-pointsmax-detail { width: 100%;}
}

@media screen and (max-width: 567px){
 .partner-content { margin: 0;}
  
}

@media screen and (max-width: 480px){

  
  .partner-text h3 { font-size: 22px; line-height: 24px; text-align: center;}
  .th .partner-text h3 {font-size: 22px; line-height: 22px; }
  
  .howitworks-slide-container .slide-wrapper > .slide {  width: 100%; margin-right: 0;}
  #howitworks-slide1-top .step1-top-column,#howitworks-slide1-bottom #step1-bottom-panel-1 { font-size: 14px; }
}

@media screen and (max-height: 414px){ 
  .partner-content {  margin: 0; }

}

@media screen and (max-width: 375px){
  
  .partner-text h3 { font-size: 20px; line-height: 22px;}
  .th .partner-text h3 {font-size: 20px; line-height: 20px; }
  
  #howitworks-slide2-top .step2-left { height: 70px; width: 70px;}
  #howitworks-slide2-top .step2-right { padding-left: 60px;}
  #howitworks-slide2-top .step2-right .step2-hotel-name,#howitworks-slide3-top { font-size: 1.5rem;}
  #howitworks-slide2-top .step2-right .step2-room-name { font-size: 1.3rem;}
  
  #howitworks-slide2-top .step2-right .step2-earn, #howitworks-slide2-top .step2-right .step2-point, #howitworks-slide3-top .program-text { font-size: 1.4rem;}
  .container-box ul { margin-left: 1em;}
  #pointsmax-container .welcome-pointsmax-detail p,.clpv3 p { font-size: 0.9em;}
  .step-header h4 { font-size: 1.6rem;}
  
.partner-text h3 br, .th .partner-text h3 br  { display: none;}

}
@media screen and (max-width: 320px){
  .partner-text { font-size: 14px; line-height:inherit}
  .partner-text h3,  .th .partner-text h3 { font-size: 18px; line-height: 20px; margin: 8px 0; }
  #howitworks-slide2-top { padding: 10px;}
  
  
}